Version in base suite: 62.0.3202.89-1~deb9u1

Base version: chromium-browser_62.0.3202.89-1~deb9u1

Target version: chromium-browser_63.0.3239.84-1~deb9u1

Base files: chromedriver_62.0.3202.89-1~deb9u1_arm64.deb chromium-dbgsym_62.0.3202.89-1~deb9u1_arm64.deb chromium-driver-dbgsym_62.0.3202.89-1~deb9u1_arm64.deb chromium-driver_62.0.3202.89-1~deb9u1_arm64.deb chromium-shell-dbgsym_62.0.3202.89-1~deb9u1_arm64.deb chromium-shell_62.0.3202.89-1~deb9u1_arm64.deb chromium-widevine_62.0.3202.89-1~deb9u1_arm64.deb chromium_62.0.3202.89-1~deb9u1_arm64.deb

Target files: chromedriver_63.0.3239.84-1~deb9u1_arm64.deb chromium-dbgsym_63.0.3239.84-1~deb9u1_arm64.deb chromium-driver-dbgsym_63.0.3239.84-1~deb9u1_arm64.deb chromium-driver_63.0.3239.84-1~deb9u1_arm64.deb chromium-shell-dbgsym_63.0.3239.84-1~deb9u1_arm64.deb chromium-shell_63.0.3239.84-1~deb9u1_arm64.deb chromium-widevine_63.0.3239.84-1~deb9u1_arm64.deb chromium_63.0.3239.84-1~deb9u1_arm64.deb

Control files of package chromium: lines which differ

Depends: libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libavcodec57 (>= 7:3.2.8) 7:3.2.9) | libavcodec-extra57 (>= 7:3.2.8), 7:3.2.9), libavformat57 (>= 7:3.2.8), 7:3.2.9), libavutil55 (>= 7:3.2.8), 7:3.2.9), libc6 (>= 2.17), libcairo2 (>= 1.2.4), libcups2 (>= 1.4.0), libdbus-1-3 (>= 1.9.14), libevent-2.0-5 (>= 2.0.10-stable), libexpat1 (>= 2.0.1), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.3.9), 2.4.2), libgcc1 (>= 1:4.2), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.26.0), 2.31.8), libgtk2.0-0 (>= 2.24.0), libharfbuzz0b (>= 1.4.2), libicu57 (>= 57.1-1~), libjpeg62-turbo (>= 1:1.5.1-2), 1.3.1), libminizip1 (>= 1.1), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libopus0 (>= 1.1), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libre2-3 (>= 20160901), libsnappy1v5, libstdc++6 (>= 5.2), libvpx4 (>= 1.6.0), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwebpmux2 (>= 0.5.1), libx11-6 (>= 2:1.4.99.1), libx11-xcb1, libxcb1 (>= 1.6), libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6 (>= 2:1.2.99.4), libxml2 (>= 2.7.4), libxrandr2 (>= 2:1.2.99.3), libxrender1, libxslt1.1 (>= 1.1.25), libxss1, libxtst6, zlib1g (>= 1:1.2.2), x11-utils, xdg-utils

Control files of package chromium-dbgsym: lines which differ

Installed-Size: 69635 79067

Control files of package chromium-driver: lines which differ

Depends: libc6 (>= 2.17), libevent-2.0-5 (>= 2.0.10-stable), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.3.9), 2.4.2), libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.12.0), 2.31.8), libicu57 (>= 57.1-1~), libjpeg62-turbo (>= 1.3.1), libminizip1 (>= 1.1), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libpng16-16 (>= 1.6.2-1), libstdc++6 (>= 5.2), libwebp6 (>= 0.5.1), libwebpmux2 (>= 0.5.1), libx11-6, zlib1g (>= 1:1.2.0), chromium (= 62.0.3202.89-1~deb9u1) 63.0.3239.84-1~deb9u1)

Control files of package chromium-shell: lines which differ

Depends: libasound2 (>= 1.0.16), libatk1.0-0 (>= 1.12.4), libavcodec57 (>= 7:3.2.8) 7:3.2.9) | libavcodec-extra57 (>= 7:3.2.8), 7:3.2.9), libavformat57 (>= 7:3.2.8), 7:3.2.9), libavutil55 (>= 7:3.2.8), 7:3.2.9), libc6 (>= 2.17), libdbus-1-3 (>= 1.9.14), libevent-2.0-5 (>= 2.0.10-stable), libexpat1 (>= 2.0.1), libflac8 (>= 1.3.0), libfontconfig1 (>= 2.11), libfreetype6 (>= 2.3.9), 2.4.2), libgcc1 (>= 1:4.2), libglib2.0-0 (>= 2.14.0), libharfbuzz0b (>= 1.4.2), 2.31.8), libicu57 (>= 57.1-1~), libjpeg62-turbo (>= 1:1.5.1-2), 1.3.1), libminizip1 (>= 1.1), libnspr4 (>= 2:4.9-2~), libnss3 (>= 2:3.13.4-2~), libopus0 (>= 1.1), libpango-1.0-0 (>= 1.14.0), libpangocairo-1.0-0 (>= 1.14.0), libpng16-16 (>= 1.6.2-1), libpulse0 (>= 0.99.1), libre2-3 (>= 20160901), libsnappy1v5, libstdc++6 (>= 5.2), libvpx4 (>= 1.6.0), libwebp6 (>= 0.5.1), libwebpdemux2 (>= 0.5.1), libwebpmux2 (>= 0.5.1), libx11-6 (>= 2:1.4.99.1), libx11-xcb1, libxcb1 (>= 1.6), libxcomposite1 (>= 1:0.3-1), libxcursor1 (>> 1.1.2), libxdamage1 (>= 1:1.1), libxext6, libxfixes3, libxi6 (>= 2:1.2.99.4), libxml2 (>= 2.7.4), libxrandr2 (>= 2:1.2.99.3), libxrender1, libxslt1.1 (>= 1.1.25), libxss1, libxtst6, zlib1g (>= 1:1.2.2)

Control files of package chromium-shell-dbgsym: lines which differ

Installed-Size: 46437 52848